/*************************************************
 * SOFT64 PhpAjaxWhois
 *
 * Version: 1.1
 * Date: 1/29/2008
 *
 ****************************************************/
*{
	margin: 0;
	padding: 15;
}*
body		{
	margin: 20px 0 0;
	font: .8em "Trebuchet MS", Arial, Sans-Serif;
	color: #262f5f;
	background: #FFF;
}
a			{
	padding:5px;
	color:#06F;
	text-decoration: none;
	border-style: none;
	font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
a:hover {
	text-decoration: underline;
}

fieldset	{
	padding:10px;
	border:1px solid #CCCCCC;
	width: 600px;
	background: #FFF;
}
legend		{font-size: 1.5em; color: #262f5f; font-weight: normal; font-family:"Trebuchet MS",'Times New Roman',Times,serif;}

.td			{color: #000; font-weight: normal; font-family:"Trebuchet MS",'Times New Roman',Times,serif;}
.green		{color: #009900;}
#whois_container	{margin: auto; width: 640px; background-color: #FFFFFF;}

/* search form */
#domain		{padding:15px;}
#domain	.l1	{float: left; width: 230px; margin: 0 5px 0 0;}
#domain	.l2	{float: left; width: 190px; margin: 0 5px 0 0; }
#domain	.r	{
	float: right;
	margin: 0;
	width: 80px;
}
#domain	.input	{
	font-size:14px;
	padding:4px;
	border:1px solid #b5b6c4;
	background: #FFF;
}

/*result table */
#log		{width: 650px; margin-top: 5px;}
#log_res	{overflow: auto;}
#log_res.ajax-loading	{padding: 20px 0;background: url(../images/loading.gif) no-repeat center;}

.tabel		{width:100%; margin:auto; border-collapse:collapse;}
.tabel th	{padding:2px; background-repeat: repeat-x; color:#000;}
.tabel td	{padding:2px;}
.disponibil {width:50%; color:#009900; text-align:left;}
.ocupat 	{color:#CC0000; text-align:left;}
.alt 		{background-color:#F1F1F1}
#footer		{padding:10px; background-color: #FFFFFF;}
#img {
	border-style: none;
}
#logo-img {
	height: 73px;
	width: 250px;
	position: relative;
	display: block;
	margin-bottom: 55px;
	border-style: none;
}
p {
	padding-right: 50px;
	padding-left: 50px;
	font-size: 12px;
}
